{
    "ItemX": {"id":"设施通用功能","buffType":"功能类型","descSe":"描述2","value":"值","desc":"描述"},
    "Items": [
        {"id":101,"buffType":1,"descSe":"增加%d个员工岗位","value":1,"desc":"facility_buff101"},
        {"id":102,"buffType":1,"descSe":"增加%d个员工岗位","value":2,"desc":"facility_buff101"},
        {"id":103,"buffType":1,"descSe":"增加%d个员工岗位","value":3,"desc":"facility_buff101"},
        {"id":501,"buffType":5,"descSe":"客人点餐排队耐心提升%d","value":0.02,"desc":"facility_buff501"},
        {"id":502,"buffType":5,"descSe":"客人点餐排队耐心提升%d","value":0.05,"desc":"facility_buff501"},
        {"id":503,"buffType":5,"descSe":"客人点餐排队耐心提升%d","value":0.1,"desc":"facility_buff501"},
        {"id":504,"buffType":5,"descSe":"客人点餐排队耐心提升%d","value":0.15,"desc":"facility_buff501"},
        {"id":505,"buffType":5,"descSe":"客人点餐排队耐心提升%d","value":0.2,"desc":"facility_buff501"},
        {"id":361,"buffType":3,"descSe":"今日佳肴收入提升%d","value":0.02,"desc":"facility_buff361"},
        {"id":362,"buffType":3,"descSe":"今日佳肴收入提升%d","value":0.04,"desc":"facility_buff361"},
        {"id":363,"buffType":3,"descSe":"今日佳肴收入提升%d","value":0.08,"desc":"facility_buff361"},
        {"id":364,"buffType":3,"descSe":"今日佳肴收入提升%d","value":0.1,"desc":"facility_buff361"},
        {"id":365,"buffType":3,"descSe":"今日佳肴收入提升%d","value":0.15,"desc":"facility_buff361"},
        {"id":601,"buffType":6,"descSe":"客人等待上菜耐心提升%d","value":0.02,"desc":"facility_buff601"},
        {"id":602,"buffType":6,"descSe":"客人等待上菜耐心提升%d","value":0.05,"desc":"facility_buff601"},
        {"id":603,"buffType":6,"descSe":"客人等待上菜耐心提升%d","value":0.1,"desc":"facility_buff601"},
        {"id":604,"buffType":6,"descSe":"客人等待上菜耐心提升%d","value":0.15,"desc":"facility_buff601"},
        {"id":605,"buffType":6,"descSe":"客人等待上菜耐心提升%d","value":0.2,"desc":"facility_buff601"},
        {"id":401,"buffType":4,"descSe":"客人用餐速度提升%d","value":0.02,"desc":"facility_buff401"},
        {"id":402,"buffType":4,"descSe":"客人用餐速度提升%d","value":0.05,"desc":"facility_buff401"},
        {"id":403,"buffType":4,"descSe":"客人用餐速度提升%d","value":0.1,"desc":"facility_buff401"},
        {"id":404,"buffType":4,"descSe":"客人用餐速度提升%d","value":0.15,"desc":"facility_buff401"},
        {"id":405,"buffType":4,"descSe":"客人用餐速度提升%d","value":0.2,"desc":"facility_buff401"},
        {"id":201,"buffType":2,"descSe":"客人用餐后给出小费%d","value":20,"desc":"facility_buff201"},
        {"id":202,"buffType":2,"descSe":"客人用餐后给出小费%d","value":50,"desc":"facility_buff201"},
        {"id":203,"buffType":2,"descSe":"客人用餐后给出小费%d","value":100,"desc":"facility_buff201"},
        {"id":204,"buffType":2,"descSe":"客人用餐后给出小费%d","value":150,"desc":"facility_buff201"},
        {"id":205,"buffType":2,"descSe":"客人用餐后给出小费%d","value":200,"desc":"facility_buff201"},
        {"id":301,"buffType":3,"descSe":"制成菜品售价提高%d","value":20,"desc":"facility_buff301"},
        {"id":302,"buffType":3,"descSe":"制成菜品售价提高%d","value":50,"desc":"facility_buff301"},
        {"id":303,"buffType":3,"descSe":"制成菜品售价提高%d","value":100,"desc":"facility_buff301"},
        {"id":304,"buffType":3,"descSe":"制成菜品售价提高%d","value":150,"desc":"facility_buff301"},
        {"id":305,"buffType":3,"descSe":"制成菜品售价提高%d","value":200,"desc":"facility_buff301"},
        {"id":701,"buffType":7,"descSe":"制作菜品速度提升%d","value":0.02,"desc":"facility_buff701"},
        {"id":702,"buffType":7,"descSe":"制作菜品速度提升%d","value":0.05,"desc":"facility_buff701"},
        {"id":703,"buffType":7,"descSe":"制作菜品速度提升%d","value":0.1,"desc":"facility_buff701"},
        {"id":704,"buffType":7,"descSe":"制作菜品速度提升%d","value":0.15,"desc":"facility_buff701"},
        {"id":705,"buffType":7,"descSe":"制作菜品速度提升%d","value":0.2,"desc":"facility_buff701"},
        {"id":901,"buffType":9,"descSe":"材料产出效率提升%d","value":0.02,"desc":"facility_buff901"},
        {"id":902,"buffType":9,"descSe":"材料产出效率提升%d","value":0.05,"desc":"facility_buff901"},
        {"id":903,"buffType":9,"descSe":"材料产出效率提升%d","value":0.1,"desc":"facility_buff901"},
        {"id":904,"buffType":9,"descSe":"材料产出效率提升%d","value":0.15,"desc":"facility_buff901"},
        {"id":905,"buffType":9,"descSe":"材料产出效率提升%d","value":0.2,"desc":"facility_buff901"},
        {"id":1401,"buffType":14,"descSe":"清洁工移速提升%d","value":0.02,"desc":"facility_buff1401"},
        {"id":1402,"buffType":14,"descSe":"清洁工移速提升%d","value":0.05,"desc":"facility_buff1401"},
        {"id":1403,"buffType":14,"descSe":"清洁工移速提升%d","value":0.1,"desc":"facility_buff1401"},
        {"id":1404,"buffType":14,"descSe":"清洁工移速提升%d","value":0.15,"desc":"facility_buff1401"},
        {"id":1405,"buffType":14,"descSe":"清洁工移速提升%d","value":0.2,"desc":"facility_buff1401"},
        {"id":1421,"buffType":14,"descSe":"服务员取餐速度提升%d","value":0.1,"desc":"facility_buff1421"},
        {"id":1422,"buffType":14,"descSe":"服务员取餐速度提升%d","value":0.15,"desc":"facility_buff1421"},
        {"id":1423,"buffType":14,"descSe":"服务员取餐速度提升%d","value":0.2,"desc":"facility_buff1421"},
        {"id":1424,"buffType":14,"descSe":"服务员取餐速度提升%d","value":0.25,"desc":"facility_buff1421"},
        {"id":1425,"buffType":14,"descSe":"服务员取餐速度提升%d","value":0.3,"desc":"facility_buff1421"},
        {"id":1501,"buffType":15,"descSe":"加工流水线单次最大产量提升%d","value":10,"desc":"facility_buff1501"},
        {"id":1502,"buffType":15,"descSe":"加工流水线单次最大产量提升%d","value":20,"desc":"facility_buff1501"},
        {"id":1503,"buffType":15,"descSe":"加工流水线单次最大产量提升%d","value":50,"desc":"facility_buff1501"},
        {"id":1504,"buffType":15,"descSe":"加工流水线单次最大产量提升%d","value":100,"desc":"facility_buff1501"},
        {"id":1601,"buffType":16,"descSe":"加工流水线效率提升%d","value":0.05,"desc":"facility_buff1601"},
        {"id":1602,"buffType":16,"descSe":"加工流水线效率提升%d","value":0.1,"desc":"facility_buff1601"},
        {"id":1603,"buffType":16,"descSe":"加工流水线效率提升%d","value":0.15,"desc":"facility_buff1601"},
        {"id":1604,"buffType":16,"descSe":"加工流水线效率提升%d","value":0.2,"desc":"facility_buff1601"},
        {"id":1201,"buffType":12,"descSe":"客人每次玩耍后获得熊猫印记","value":1,"desc":"facility_buff1201"},
        {"id":1301,"buffType":13,"descSe":"每%d秒结出1个葫芦，葫芦里好像有宝物","value":1200,"desc":"facility_buff1301"},
        {"id":1701,"buffType":17,"descSe":"每日免费鼓棒增加%d","value":10,"desc":"facility_buff1701"},
        {"id":1702,"buffType":17,"descSe":"每日免费鼓棒增加%d","value":20,"desc":"facility_buff1701"},
        {"id":1703,"buffType":17,"descSe":"每日免费鼓棒增加%d","value":30,"desc":"facility_buff1701"},
        {"id":1704,"buffType":17,"descSe":"每日免费鼓棒增加%d","value":50,"desc":"facility_buff1701"},
        {"id":1705,"buffType":17,"descSe":"每日免费鼓棒增加%d","value":80,"desc":"facility_buff1701"},
        {"id":1801,"buffType":18,"descSe":"增加存钱容量%d","value":1000000,"desc":"facility_buff1801"},
        {"id":1802,"buffType":18,"descSe":"增加存钱容量%d","value":2000000,"desc":"facility_buff1801"},
        {"id":1803,"buffType":18,"descSe":"增加存钱容量%d","value":3000000,"desc":"facility_buff1801"},
        {"id":1804,"buffType":18,"descSe":"增加存钱容量%d","value":4000000,"desc":"facility_buff1801"},
        {"id":1805,"buffType":18,"descSe":"增加存钱容量%d","value":5000000,"desc":"facility_buff1801"},
        {"id":1901,"buffType":19,"descSe":"提升存钱收益率%d","value":0.02,"desc":"facility_buff1901"},
        {"id":1902,"buffType":19,"descSe":"提升存钱收益率%d","value":0.05,"desc":"facility_buff1901"},
        {"id":1903,"buffType":19,"descSe":"提升存钱收益率%d","value":0.1,"desc":"facility_buff1901"},
        {"id":1904,"buffType":19,"descSe":"提升存钱收益率%d","value":0.15,"desc":"facility_buff1901"},
        {"id":1905,"buffType":19,"descSe":"提升存钱收益率%d","value":0.2,"desc":"facility_buff1901"},
        {"id":2001,"buffType":20,"descSe":"储物容量提升%d","value":100,"desc":"facility_buff2001"},
        {"id":2002,"buffType":20,"descSe":"储物容量提升%d","value":200,"desc":"facility_buff2001"},
        {"id":2003,"buffType":20,"descSe":"储物容量提升%d","value":500,"desc":"facility_buff2001"},
        {"id":2004,"buffType":20,"descSe":"储物容量提升%d","value":1000,"desc":"facility_buff2001"},
        {"id":2005,"buffType":20,"descSe":"储物容量提升%d","value":2000,"desc":"facility_buff2001"},
        {"id":2601,"buffType":26,"descSe":"火锅菜售价提升%d","value":50,"desc":"facility_buff2601"},
        {"id":2602,"buffType":26,"descSe":"火锅菜售价提升%d","value":100,"desc":"facility_buff2601"},
        {"id":2603,"buffType":26,"descSe":"火锅菜售价提升%d","value":200,"desc":"facility_buff2601"},
        {"id":2604,"buffType":26,"descSe":"火锅菜售价提升%d","value":300,"desc":"facility_buff2601"},
        {"id":2605,"buffType":26,"descSe":"火锅菜售价提升%d","value":500,"desc":"facility_buff2601"},
        {"id":2701,"buffType":27,"descSe":"套餐菜售价提升%d","value":50,"desc":"facility_buff2701"},
        {"id":2702,"buffType":27,"descSe":"套餐菜售价提升%d","value":100,"desc":"facility_buff2701"},
        {"id":2703,"buffType":27,"descSe":"套餐菜售价提升%d","value":200,"desc":"facility_buff2701"},
        {"id":2704,"buffType":27,"descSe":"套餐菜售价提升%d","value":300,"desc":"facility_buff2701"},
        {"id":2705,"buffType":27,"descSe":"套餐菜售价提升%d","value":500,"desc":"facility_buff2701"},
        {"id":2501,"buffType":25,"descSe":"大厅单菜售价提升%d","value":50,"desc":"facility_buff2501"},
        {"id":2502,"buffType":25,"descSe":"大厅单菜售价提升%d","value":100,"desc":"facility_buff2501"},
        {"id":2503,"buffType":25,"descSe":"大厅单菜售价提升%d","value":200,"desc":"facility_buff2501"},
        {"id":2504,"buffType":25,"descSe":"大厅单菜售价提升%d","value":300,"desc":"facility_buff2501"},
        {"id":2505,"buffType":25,"descSe":"大厅单菜售价提升%d","value":500,"desc":"facility_buff2501"},
        {"id":2301,"buffType":23,"descSe":"每天获得金勺子%d个","value":10,"desc":"facility_buff2301"},
        {"id":2302,"buffType":23,"descSe":"每天获得金勺子%d个","value":20,"desc":"facility_buff2301"},
        {"id":2303,"buffType":23,"descSe":"每天获得金勺子%d个","value":30,"desc":"facility_buff2301"},
        {"id":2304,"buffType":23,"descSe":"每天获得金勺子%d个","value":50,"desc":"facility_buff2301"},
        {"id":2305,"buffType":23,"descSe":"每天获得金勺子%d个","value":80,"desc":"facility_buff2301"},
        {"id":2401,"buffType":24,"descSe":"客人观赏后收益增加%d","value":100,"desc":"facility_buff2401"},
        {"id":2402,"buffType":24,"descSe":"客人观赏后收益增加%d","value":200,"desc":"facility_buff2401"},
        {"id":2403,"buffType":24,"descSe":"客人观赏后收益增加%d","value":500,"desc":"facility_buff2401"},
        {"id":2404,"buffType":24,"descSe":"客人观赏后收益增加%d","value":1000,"desc":"facility_buff2401"},
        {"id":2405,"buffType":24,"descSe":"客人观赏后收益增加%d","value":3000,"desc":"facility_buff2401"},
        {"id":121,"buffType":1,"descSe":"观赏点位增加%d","value":1,"desc":"facility_buff121"},
        {"id":122,"buffType":1,"descSe":"观赏点位增加%d","value":2,"desc":"facility_buff121"},
        {"id":123,"buffType":1,"descSe":"观赏点位增加%d","value":3,"desc":"facility_buff121"},
        {"id":124,"buffType":1,"descSe":"观赏点位增加%d","value":4,"desc":"facility_buff121"},
        {"id":125,"buffType":1,"descSe":"观赏点位增加%d","value":5,"desc":"facility_buff121"},
        {"id":2801,"buffType":28,"descSe":"客人观看演奏后竹子小费+%d","value":20,"desc":"facility_buff2801"},
        {"id":2802,"buffType":28,"descSe":"客人观看演奏后竹子小费+%d","value":50,"desc":"facility_buff2801"},
        {"id":2803,"buffType":28,"descSe":"客人观看演奏后竹子小费+%d","value":100,"desc":"facility_buff2801"},
        {"id":2804,"buffType":28,"descSe":"客人观看演奏后竹子小费+%d","value":150,"desc":"facility_buff2801"},
        {"id":2805,"buffType":28,"descSe":"客人观看演奏后竹子小费+%d","value":200,"desc":"facility_buff2801"},
        {"id":2901,"buffType":29,"descSe":"饮料售价提升%d","value":20,"desc":"facility_buff_2901"},
        {"id":2902,"buffType":29,"descSe":"饮料售价提升%d","value":50,"desc":"facility_buff_2901"},
        {"id":2903,"buffType":29,"descSe":"饮料售价提升%d","value":100,"desc":"facility_buff_2901"},
        {"id":2904,"buffType":29,"descSe":"饮料售价提升%d","value":150,"desc":"facility_buff_2901"},
        {"id":2905,"buffType":29,"descSe":"饮料售价提升%d","value":200,"desc":"facility_buff_2901"},
        {"id":3001,"buffType":30,"descSe":"制作饮料速度提升%d","value":0.02,"desc":"facility_buff_3001"},
        {"id":3002,"buffType":30,"descSe":"制作饮料速度提升%d","value":0.05,"desc":"facility_buff_3001"},
        {"id":3003,"buffType":30,"descSe":"制作饮料速度提升%d","value":0.1,"desc":"facility_buff_3001"},
        {"id":3004,"buffType":30,"descSe":"制作饮料速度提升%d","value":0.15,"desc":"facility_buff_3001"},
        {"id":3005,"buffType":30,"descSe":"制作饮料速度提升%d","value":0.2,"desc":"facility_buff_3001"},
        {"id":3101,"buffType":31,"descSe":"饮料容量提升%d","value":5,"desc":"facility_buff_3101"},
        {"id":3102,"buffType":31,"descSe":"饮料容量提升%d","value":10,"desc":"facility_buff_3101"},
        {"id":3103,"buffType":31,"descSe":"饮料容量提升%d","value":15,"desc":"facility_buff_3101"},
        {"id":3104,"buffType":31,"descSe":"饮料容量提升%d","value":20,"desc":"facility_buff_3101"},
        {"id":3105,"buffType":31,"descSe":"饮料容量提升%d","value":25,"desc":"facility_buff_3101"},
        {"id":3201,"buffType":32,"descSe":"饮料研发经费降低%d","value":0.01,"desc":"facility_buff_3201"},
        {"id":3202,"buffType":32,"descSe":"饮料研发经费降低%d","value":0.02,"desc":"facility_buff_3201"},
        {"id":3203,"buffType":32,"descSe":"饮料研发经费降低%d","value":0.05,"desc":"facility_buff_3201"},
        {"id":3204,"buffType":32,"descSe":"饮料研发经费降低%d","value":0.1,"desc":"facility_buff_3201"},
        {"id":3205,"buffType":32,"descSe":"饮料研发经费降低%d","value":0.15,"desc":"facility_buff_3201"}
    ]
}